
html, body {}
body {
  font-family: 'Slabo 27px', serif;
  background: url(IMG/fondo_reg.jpg) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	
  }



.but {
  border-color: #169ca4;
  -webkit-border-radius: 5px 10px;  /* Safari  */
  -moz-border-radius: 5px 10px;     /* Firefox */
}


.buttons {
background: #29B2F7;
 padding: 5px; 
border: 3px #0051FF dotted;
 font-family: Tahoma;
 width: 100px;
  height: 50px;
  font-size:20px;
color: #FFFFFF;
-webkit-border-radius: 5px 10px;  /* Safari  */
  -moz-border-radius: 5px 10px;     /* Firefox */

}

.barra {
	
	position:fixed;
	top:0px;
	left:0px;
width: 100%;
  height: 45px;
 border-bottom: 1px solid black;
   box-shadow:2px 2px 10px black;
   z-index:3;	
background: url(IMG/Fondo_reg.jpg) no-repeat center center fixed; /* For browsers that do not support gradients */
}

.caja {

	border: 2px solid black;

  padding: 10px;
  width: 100%;
  background-color: #fff;
  opacity: 0.7;
  box-shadow: 5px 5px 20px #000000;
}
.caja1 {

	 border: 2px solid #fff;
  padding: 10px;
  width: 100%;
  background-color: #000000;
  opacity: 0.7;
  overflow-y: auto;
}